3.0 beta 2

does 2.0 standard edition support firefox 1.5?

i just download the free trial version (after playing with b2 and b3) and it is having some problems. still trying to figure out exact problem, but horizontal scroll bar is not showing on 1 grid, but ok on another one. editing with a drop down combo does not work, but editing text works. just wondering if 2.0 supports firefox 1.5 before we purchase the software

thanks
heidit
February 23,
There are only a few odd things that I have found running 2.0 final on FF 1.5 and they involve the sometimes odd behavior with scroll bars (there is a function you can call that seems to help this problem) and the fact that a dropdown embedded in a grid does not close up after selecting a value (this should get fixed soon). But other then that, I do ALL of my development on FF 1.5 and once in a while I do a reality check with IE to make sure everything looks good there too. But I don't feel there is any major reason to not purchase this toolkit even if your primary platform is FF.
Jim Hunter (www.FriendsOfAW.com)
February 23,
thanks jim. so what is the function to help with the scroll bar problem?
heidit
February 23,
Where are you seeing the problem? What is the makeup of your page?
Jim Hunter (www.FriendsOfAW.com)
February 23,
You can try to add these lines after you render the grid to the screen:

obj.raiseEvent("adjustScrollWidth");
obj.raiseEvent("adjustScrollHeight");
obj.raiseEvent("adjustScrollBars");
Jim Hunter (www.FriendsOfAW.com)
February 23,
thanks jim, the scroll bar works fine. my error. only problem now is the combo in a grid column - i have just post a new thread. thanks again
heidit
February 23,

This topic is archived.

See also:


Back to support forum

Search

Version 2

Looking for AW 2.6 ?
The old site is here.